//
//$("body").on("touchmove", function(e) {
//  e.preventDefault();
//}).on("mousewheel", function(e) {
// e.preventDefault();
// e.stopPropagation();
//
//});
//var html = $('html');
//html.css('overflow', 'hidden');
//var loadedState = false;
//var selfMotion = false;
//$(window).load(function() {	
//	setTimeout(function  () {
//		if (loadedState) {
//			$(".bj-loading").addClass("on");
//			$("body").off('mousewheel').off('touchmove');  
//			$('html').css('overflow', 'visible');
//		}else{
//			$(".load-box .bj-digest").addClass('on');
//			selfMotion = true;
//		}
//	},100);
//});
//
//document.onreadystatechange = changeState;//当页面加载状态改变的时候执行这个方法. 
//function changeState(){ 
//	if(document.readyState == 'complete'){ //当页面加载状态
//		loadedState = true;
//		if (selfMotion) {
//			$(".bj-loading").addClass("on");
//			$("body").off('mousewheel').off('touchmove');  
//			$('html').css('overflow', 'visible');
//		};
//	}  
//} 


$("body").on("touchmove", function(e) {
    e.preventDefault();
}).on("mousewheel", function(e) {
   e.preventDefault();
   e.stopPropagation();
});
var html = $('html');
html.css('overflow', 'hidden');
var loadedState = false;
var selfMotion = false;
setTimeout(function  () {
		$(".bj-loading").addClass("on");
		$("body").off('mousewheel').off('touchmove');  
		$('html').css('overflow', 'visible');
},1000);

